Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 07:46:05 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6290339031 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549079746            11:38 AM, 14th Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:39 AM, 14th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 6290339031           11:40 AM, 14th Apr                     hi                    hi shafeeque           11:40 AM, 14th Apr                     hi                    can you please let me know when i can pick this order.           11:41 AM, 14th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:42 AM, 14th Apr                   Mohammad                   Thank you for holding up           11:42 AM, 14th Apr                     hi                    ok thanks           11:42 AM, 14th Apr                   Mohammad                   Your order ID   is now ready for collection. Kindly make sure to have your  ID 6290339031 or Passport, during the pickup.  Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.            11:42 AM, 14th Apr                   Mohammad                   Is there anything else that i can assist you with ?           11:44 AM, 14th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:45 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399441